» Ubuntu » Balíky

Error

two or more packages specified (libgsm0710-dev natty)